## qarte-dmo 5.13.0

=== debian/changelog ===
qarte-dmo (5.13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Sep 2025 16:35:34 +0200

qarte-dmo (5.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Aug 2025 11:12:25 +0200

qarte-dmo (5.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Jul 2025 07:57:36 +0200

qarte-dmo (5.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Jul 2025 17:35:01 +0200

qarte-dmo (5.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Mar 2025 08:36:36 +0100

qarte-dmo (5.8.0-dmo2) unstable; urgency=medium

  * qarte only work with python3-m3u8 <= 6.0.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Mar 2025 11:56:50 +0100

qarte-dmo (5.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Mar 2025 16:26:39 +0100

qarte-dmo (5.7.1-dmo2) unstable; urgency=medium

  * Don't build with 'dh_python3 --compile-all'

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Mar 2024 11:54:42 +0100

qarte-dmo (5.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Feb 2024 18:01:19 +0100

qarte-dmo (5.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Dec 2023 08:36:20 +0100

qarte-dmo (5.6.0-dmo2) unstable; urgency=medium

  * Set default resolution to 1920x1080 Delete
    For now this options isn't saved by qarte.  Edit ~/.Qarte/user_config
    and changes "tv_quality": 720, by "tv_quality": 1080, or any other
    values '1080, 720, 432, 360, 216'

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2023 10:27:10 +0100

qarte-dmo (5.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2023 08:09:04 +0100

qarte-dmo (5.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Oct 2023 15:23:14 +0200

qarte-dmo (5.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Sep 2023 03:27:51 +0200

qarte-dmo (5.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2023 13:36:27 +0100

qarte-dmo (5.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 13:06:07 +0100

qarte-dmo (5.1.0-dmo2) unstable; urgency=medium

  * Fix startup with python 3.11
  * Thumbnails in arte+ 7 and Arte concert are still missing.  Must be fixed
    by upstream author.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jan 2023 16:58:23 +0100

qarte-dmo (5.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Jul 2022 08:37:49 +0200

qarte-dmo (5.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2022 08:48:05 +0200

qarte-dmo (4.17.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 May 2022 07:14:54 +0200

qarte-dmo (4.17.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Should depends on ffmpeg and python3-m3u8

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2022 02:11:28 +0200

qarte-dmo (4.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jan 2022 09:24:25 +0100

qarte-dmo (4.15.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Nov 2021 08:36:53 +0100

qarte-dmo (4.15.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 22:20:39 +0100

qarte-dmo (4.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Aug 2021 13:19:33 +0200

qarte-dmo (4.13.1-dmo1) unstable; urgency=medium

  * New upstream cosmetic bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Aug 2021 07:30:29 +0200

qarte-dmo (4.13.0-dmo2) unstable; urgency=medium

  * Update qarte version to 4.13.0 (was 4.11.0 and 4.12.0).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Aug 2021 13:25:50 +0200

qarte-dmo (4.13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Aug 2021 13:08:09 +0200

qarte-dmo (4.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jul 2021 09:41:35 +0200

qarte-dmo (4.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Oct 2020 14:05:31 +0200

qarte-dmo (4.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 13:38:31 +0200

qarte-dmo (4.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2020 07:55:20 +0200

qarte-dmo (4.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 May 2020 14:28:52 +0200

qarte-dmo (4.7.0-dmo1) unstable; urgency=medium

  * New upstream release.


