## qarte-dmo 5.14.0

=== debian/changelog ===
qarte-dmo (5.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2025 08:53:05 +0100
