=== debian/control ===
Source: qarte-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://oqapy.eu/download
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,

Package: qarte
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pyqt5.qtsvg, python3-pyqt5.qtmultimedia, ffmpeg, python3-m3u8 (>= 0.8.0),
Recommends: notification-daemon, gstreamer1.0-libav, libqt5multimedia5-plugins
Description: Arte TV Browser.
 Qarte allows you to browse into the archives of arte TV Guide and arte
 Concerts and to record your preferred videos.
