=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	touch debian/qarte/usr/share/qarte/gui/__init__.py
