## qarte-dmo 5.15.0

=== debian/changelog ===
qarte-dmo (5.15.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Nov 2025 16:22:15 +0100
