## qarte-dmo 5.16.1

=== debian/changelog ===
qarte-dmo (5.16.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Nov 2025 02:45:10 +0100
