## qarte-dmo 5.17.0

=== debian/changelog ===
qarte-dmo (5.17.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Feb 2026 23:38:36 +0100
