=== debian/watch ===
version=4

https://www.oqapy.eu/download \
http://www.oqapy.eu/htdocs/releases/qarte-(.*)@ARCHIVE_EXT@

#https://ppa.launchpad.net/vincent-vandevyvre/vvv/ubuntu/pool/main/q/qarte/qarte_(.*)@ARCHIVE_EXT@
